<FilesMatch "cngeoip.dat">
    Order allow,deny
    Deny from all
</FilesMatch>

PHP_VALUE mbstring.internal_encoding UTF-8
PHP_VALUE mbstring.encoding_translation Off
PHP_VALUE mbstring.detect_order auto
PHP_VALUE mbstring.func_overload 0
